[VIZION]
Path=C:\VIZION
UserLevel=1
DatabaseServerAddress=vizion.sirsi.com
DatabaseServerPort=13579

[Termwin]
lfFaceName=Courier New
lfHeight=-12
lfItalic=0
cfFontColor=16777215
BackColor=16711680

[AttributesFilter]
TypeFilterEnabled=0
TypeSource=Any
TypeStatus=Active
ValueFilterEnabled=0
ValueSource=Any
ValueStatus=Active

[Filter]
FilterEnabled=0
ClientType=0
Connecting=Enabled
Keywords=
Source=Any
Status=Active
AttrType1=0
AttrType2=0
AttrType3=0
AttrType4=0
AttrType5=0
AttrType6=0
AttrType7=0
AttrType8=0
AttrType9=0
AttrType10=0
AttrType11=0
AttrType12=0

[Hopping]
HopTelnet=0
HopFinger=0
HopViaModem=1
HopSpeed=9600
HopParity=""
HopWordSize=""
HopAreaCode=""
HopPhoneNumber=""
HopTelnetCommand=""
HopTelnetDelimiter=""

[Modem]
Modem=0
ModemPort=1
ModemSpeed=9600
ModemFlowControl=0
ModemLocalPrefix=
ModemLDDPrefix=

[Network]
Winsock=1
Internet=0
NameServer=0

[Serial]
Serial=0
SerialPort=1
SerialFlowControl=0

[Sorting]
SortingEnabled=0
SortLevel1=0
SortLevel2=0
SortLevel3=0
SortLevel4=0

[UserID]
FirstName=
LastName=
Company=
Email=
RegNum=
Add1=
Add2=
City=
State=
Country=
Zip=
Enable=
